Latest 0.0.3
Homepage https://github.com/Tuluobo/SPBaseKit
License MIT
Platforms ios 9.0
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SPBase is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'SPBaseKit'

Author

Tuluobo, [email protected]

License

SPBaseKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SPBaseKit",
    "version": "0.0.3",
    "summary": "A swift project common pod.",
    "description": "A swift project common pod: Fabric, Amplitude, Logger.",
    "homepage": "https://github.com/Tuluobo/SPBaseKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Tuluobo": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Tuluobo/SPBaseKit.git",
        "tag": "0.0.3"
    },
    "platforms": {
        "ios": "9.0"
    },
    "default_subspecs": "Core",
    "static_framework": true,
    "subspecs": [
        {
            "name": "Core",
            "source_files": "SPBaseKit/Classes/**/*"
        },
        {
            "name": "Vender",
            "dependencies": {
                "Amplitude-iOS": [
                    "~> 4.2"
                ],
                "Fabric": [
                    "~> 1.7"
                ],
                "Crashlytics": [
                    "~> 3.10"
                ]
            }
        }
    ]
}

Pin It on Pinterest

Share This